<div class="input-group">
    <input type="text" placeholder="Search..." [(ngModel)]="query" (keydown)="handleSearchFieldKeyPress($event)">
    <div class="input-group-append">
        <button class="btn btn-primary" (click)="searchOmdb()">Search</button>
    </div>
</div>
<ng-container *ngIf="success">
    <hr>
    <div class="row">
        <label class="col-md-1">Title</label>
        <h5 class="col-sm-4">{{searchResult["Title"]}}</h5>
    </div>
    <div class="row">
        <label class="col-md-1">Year</label>
        <div class="col-sm-4">{{searchResult["Year"]}}</div>
    </div>
    <div class="row">
        <label class="col-md-1">Runtime</label>
        <div class="col-sm-4">{{searchResult["Runtime"]}}</div>
    </div>
    <div class="row">
        <label class="col-md-1">Director</label>
        <div class="col-sm-4">{{searchResult["Director"]}}</div>
    </div>
    <div class="row">
        <label class="col-md-1">Actors</label>
        <div class="col-sm-4">{{searchResult["Actors"]}}</div>
    </div>
</ng-container>
